.member-text {
    width: 50%;
    float: right;
    padding: 50px 30px 20px;
    height: 400px;
}

.modal-popup .modal-content picture {
    width: 50%;
    float: left;
    height: 400px;
}

.modal-popup .modal-header {
    border: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

.modal-popup .modal-inner-wrap {
    width: 100%;
    max-width: 650px;
}

.member-text h1 {
    margin-top: 0px;
    font-size: 35px;
    color: #000;
    font-weight: 600;
    text-shadow: 8px 17px 3px #00000029;
    text-align: center;
    margin-bottom: 10px;
}

.member-text h2 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: left;
    margin: 0px;
}

.member-text ul {
    margin-top: 20px;
    padding-left: 19px;
}

.member-text li {
    list-style-type: disc;
    font-size: 14px;
    color: #000;
    line-height: 1.2;
    font-weight: 500;
}

.member-text li::marker {
    font-size: 19px;
    line-height: normal;
    height: auto;
}

.modal-popup .modal-content {
    padding: 0px;
}

.modal-popup .action-close {
    z-index: 1;
}

.modal-popup .modal-content picture img {
    height: 100%;
}

.member-text input {
    margin-top: 28px;
}

.member-text button {
    text-transform: none;
    margin-top: 30px;
    width: 100%;
    border-radius: 50px;
    background-color: #000 !important;
    height: 40px;
    font-weight: 600;
    font-size: 16px !important;
    box-shadow: 0px 6px 6px #00000029;
}

.member-text input:focus {
    box-shadow: 0 0 3px 1px #68a8e0 !important;
}

@media(max-width:767px){
.modal-popup .modal-inner-wrap {
    height: max-content !important;
    background: none !important;
}

.modal-popup {
    left: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}   
}

@media(max-width:680px){
.member-text {
    width: 100%;
    float: none;
}

.modal-popup .modal-content picture {
    display: none;
}   
}

@media(max-width:500px){
.modal-popup .modal-inner-wrap {
    width: 90% !important;
}    
}

@media(max-width:350px){
.member-text h1 {
    font-size: 30px;
}

.member-text h2 {
    font-size: 16px;
}
}

@media(max-width:480px) {
.sparsh_gdpr_cookie_notification  {
    max-width: 100% !important;
    left: 0px !important;
    padding: 20px !important;
}
}

button#btn-cookie-allow {
    background-color: green !important;
}

.catalog-product-view .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right {
    display: none !important;
}

.catalog-product-view .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left {
    display: none !important;
}

.catalog-product-view .product-info-main .newproducttitle {
    display: none !important;
}

.catalog-product-view .product-info-main .product-info-price .product-reviews-summary:first-child {
    display: none !important;
}

@media(max-width:667px){
.catalog-product-view .product-info-main #product-addtocart-button {
    position: fixed;
    bottom: 0px;
    z-index: 99;
    top: unset;
    left: 0px !important;
    width: 100% !important;
}

.catalog-product-view .sparsh-buynow-view #product-sparsh-buynow-button {
    position: fixed;
    bottom: 63px;
    margin: 0px;
    top: unset;
    width: 100% !important;
    left: 0% !important;
    z-index: 99;
}

.catalog-product-view a#yt-totop-fix {
    display: none !important;
}

.catalog-product-view #product_addtocart_form .box-tocart .fieldset {
    align-items: start !important;
}

.catalog-product-view #product_addtocart_form div.box-tocart .fieldset .delivery-date {
    margin-left: 0px !important;
}

.catalog-product-view #product_addtocart_form .secured-checkout {
    text-align: left !important;
}

.footer-newsletter .block-subscribe-footer .title-middle-footer {
    font-size: 18px !important;
}

.fotorama__nav-wrap--horizontal .fotorama__nav__frame .fotorama__thumb {
    border: 1px solid #ccc !important;
}

.catalog-product-view .page-wrapper video {
    display: none !important;
}

.catalog-product-view a.link-to-by-button {
    display: none !important;
}

.catalog-product-view .sparsh-buynow-view #product-sparsh-buynow-button {
    border-radius: 0px !important;
    bottom: 58px;
}

.catalog-product-view .product-info-main #product-addtocart-button {
    border-radius: 0px !important;
    bottom: 4px;
}
}

@media(max-width:480px){
.catalog-product-view #product-review-container .review-items .review-item .review-heading {
    flex-direction: column !important;
}

.catalog-product-view #product-review-container .review-ratings {
    margin-left: 0px !important;
    margin-top: 0px !important;
}

.catalog-product-view #product-review-container .review-items .review-item .review-title {
    margin-bottom: 10px !important;
}
}

@media(max-width:667px){
.catalog-product-view .page-title-wrapper.product > .page-title {
    display: none !important;
}

.catalog-product-view .product-info-main .newproducttitle .product-reviews-summary:last-child {
    display: none !important;
}

.catalog-product-view .product-info-main .product-reviews-summary {
    margin: 10px 0px 0px!important;
}

.catalog-product-view .product-info-main .rating-summary {
    text-align: left !important;
}

.catalog-product-view .product-info-main  .price-box {
    display: block !important;
}

.catalog-product-view .product-info-main  .price-container {
    display: block !important;
}

.catalog-product-view .product.media .price-box {
    display: none !important;
}

.catalog-product-view .product-info-main .product-info-stock-sku .product.attribute {
    display: none !important;
}    

.catalog-product-view .sparsh-buynow-view #product-sparsh-buynow-button {
    border-radius: 4px !important;
    width: 97% !important;
    left: 50% !important;
    transform: translate(-50%,0%);
}

.catalog-product-view .product-info-main #product-addtocart-button {
    border-radius: 4px !important;
    width: 97% !important;
    left: 50% !important;
    transform: translate(-50%,0%);
}

.catalog-product-view .product-info-main .newproducttitle {
    display: block !important;
}

.catalog-product-view .page-title-wrapper.product .product-addto-links {
    width: 100% !important;
}

.catalog-product-view .product-info-main .newproducttitle .product-reviews-summary:last-child {
    display: block !important;
}

.catalog-product-view .product-info-main .newproducttitle .product-reviews-summary {
    display: none !important;
}
}
@media(max-width:667px) {
    .logo-wrapper {
        z-index: 9999;
    }
    .header-middle .logo-wrapper {
        z-index: 0;
    }
}

button.action.primary.checkout.amasty {
    color:#000000 !important;
}

#checkout .step-title {
    border-top: 0px !important;
}
@media(max-width:667px) {
    .checkout-index-index #checkout .step-title {
        border-top: 0px !important;
    }
    .checkout-index-index .opc-estimated-wrapper {border-bottom :0px !important;
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
}
}
.checkout-agreements button.action.action-show {
    background: none !important;
    border: none !important;
    padding: 0 !important;
    color: #069 !important;
    text-decoration: underline !important;
    cursor: pointer;
}

.item.hide {
    display: block !important;
}

.modal-popup .modal-inner-wrap {
    max-width: 944px;
}

.modal-popup .modal-content picture img {
    height: auto;
}

.no-breadcrumbs .breadcrumbs-title {
    display: none !important;
}

.modal-popup .modal-content picture {
    height: auto !important;
}

.member-text input {
    width: 75% !important;
}

.home-page-eventbanner {
    box-shadow: 2px 0px 5px 3px #00000029 !important;
    background: none !important;
}

.home-page-eventbanner .event-banner-review-sec {
    background: #fff !important;
    color: #000 !important;
}

.home-page-eventbanner .event-banner-review-sec h1 {
    color: #000 !important;
    margin-top: 0px !important;
}

.home-page-eventbanner .event-banner-review-sec p {
    color: #000 !important;
}

.home-page-eventbanner .event-banner-review-sec a.top-rated-btn {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.home-page-toprated {
    box-shadow: 2px 0px 5px 3px #00000029 !important;
}

.home-page-toprated .event-banner-review-sec a.top-rated-btn {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.home-page-toprated .event-banner-review-sec a.top-rated-btn:hover {
    background-color: #f7bf61 !important;
}

.home-page-perfect-shade .event-banner-review-sec h1 {
    color: #000 !important;
}

.home-page-perfect-shade .event-banner-review-sec {
    background: #fff !important;
}

.home-page-perfect-shade .event-banner-review-sec p {
    color: #000 !important;
}

@media(max-width:1199px){
.page-bottom .home-page-perfect-shade {
    margin: 0px 15px !important;
}
}

@media(max-width:767px){
.home-page-eventbanner {
    box-shadow: 0px 0px 5px 3px #00000029 !important;
}

.home-page-toprated {
    box-shadow: 0px 0px 5px 3px #00000029 !important;
}
}

@media(max-width:480px){
.page-bottom .home-page-perfect-shade {
    margin: 0px !important;
}
}
